/* Header
----------------------------------------------- */

@media only screen and (max-width: 767px) {
  .header {
    border-bottom: solid 2px #ffd900;
  }
}

/* Global Navi
----------------------------------------------- */
.gnav li:first-child a {
  border-radius: 6px 0 0 3px;
}
.gnav li:first-child a:before {
  display: none;
}
.gnav li:last-child a,
.gnav li:last-child .nolink{
  border-radius: 0 6px 3px 0;
}
.gnav li:last-child a:after {
  display: none;
}

@media only screen and (max-width: 767px) {
  .gnav li:first-child a,
  .gnav li:last-child a,
  .gnav li:last-child .nolink {
    border-radius: 0;
  }
  .gnav li:first-child a:before {
    display: block;
  }
  .gnav li:last-child a {
    border-bottom: none;
    border-radius: 0;
  }
}


/* Main Visual
----------------------------------------------- */
.contents{
  border: none;
  padding-top: 0;
}
.mainVisual {
/*  height: 635px;
  padding-top: 465px;
  background: #ffe55f url(../img/top/img_main) center top no-repeat;*/
  width: 100%;
}
.mainVisual .container {
	margin-right: calc(50% - 50vw);
	margin-left: calc(50% - 50vw);
	padding-right: calc(50vw - 50%);
	padding: 0;
	max-width: 100vw;
}
.mainVisual .container img {
	width: 100%;
	height: 100%;
	object-fit: cover; /* コンテナの枠に合わせて画像をトリミング */
}
@media only screen and (max-width: 979px) {
  .mainVisual{
    background-position: -480px top;
  }
  .mainVisual .mv_logo {
    padding: 0;
  }
  .mainVisual .mv_schedule {
    padding: 30px 0 0;
  }
}

@media only screen and (max-width: 767px) {
  .mainVisual{
    height: auto;
    padding: 0;
    background: #ffe55f url(../img/top/img_main_sp) center top no-repeat;
    background-size: 100% auto;
  }
  .mainVisual .container{
    padding: 0;
  }
  .mainVisual .mv_logo{
    width: 50%;
  }
  .mainVisual .mv_schedule{
    width: 50%;
    padding-top: 4%;
  }
}


/* Section:News
----------------------------------------------- */
.section_news {
  padding: 100px 0 70px;
  background-color: #fcfbee;
  border-top: 1px solid #0059a9;
}
.section_news .block_news {
  display: flex;
  align-items: center;
  width: 100%;
  margin-bottom: 70px;
}
.section_news .block_news_title {
  position: relative;
  width: 150px;
  height: 150px;
}
.section_news .block_news_title:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: -15px;
  left: -15px;
  background-color: #ffe55f;
}
.section_news .block_news_title .title_inr {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 150px;
  height: 150px;
  background-color: #0071bb;
  color: #fff;
}
.section_news .block_news_title .en {
  line-height: 20px;
  font-size: 18px;
  font-size: 1.8rem;
  font-family: Roboto, Helvetica, Arial, "Hiragino Kaku Gothic ProN", YuGothic, Meiryo, sans-serif;
  letter-spacing: 0.05em;
}
.section_news .block_news_title .ja {
  font-size: 11px;
  font-size: 1.1rem;
}
.section_news .block_news_detail {
  flex: 1;
  margin-left: 30px;
}
.list_news li {
  border-bottom: solid 1px #d9d9d9;
}
.list_news a,
.list_news .nolink {
  display: flex;
  padding: 20px 0;
  color: #333;
  text-decoration: none;
}
.list_news .date{
  width: 10em;
}
.list_news .txt{
  flex: 1;
}
.list_news a:hover .txt {
  opacity: 0.6;
}
.section_news .btn {
  text-align: center;
}
.section_news .btn02 {
  text-align: center;
  padding-top: 15px;
}
.section_news .btn02 a:hover {
  opacity:0.8;
}

@media only screen and (max-width: 767px) {
  .section_news {
    padding: 30px 0;
    background-size: 48px auto;
    border-top: 2px solid #0071bb;
  }
  .section_news .block_news {
    display: block;
    margin-bottom: 10px;
  }
  .section_news .block_news_title {
    width: 100%;
    height: 40px;
    margin-bottom: 10px;
  }
  .section_news .block_news_title:before {
    top: -5px;
    left: -5px;
  }
  .section_news .block_news_title .title_inr {
    display: block;
    width: 100%;
    height: 40px;
    text-align: center;
    line-height: 40px;
  }
  .section_news .block_news_title .en {
    display: inline;
    line-height: normal;
  }
  .section_news .block_news_title .ja {
    display: inline;
    margin: 0 0 0 10px;
  }
  .section_news .block_news_detail {
    margin: 0;
  }
  .list_news a,
  .list_news .nolink {
    display: block;
  }
}


/* Section:Entry
----------------------------------------------- */
.section_entry {
  background-color: #fff;
  padding: 70px 0 50px;
}
.section_entry .sect_title {
  margin-bottom: 50px;
  text-align: center;
}
.section_entry .list_box {
  display: flex;
  justify-content: center;
  width: 800px;
  max-width: 100%;
  margin: 0 auto;
}
.section_entry li {
  width: 48%;
  text-align: center;
}
.section_entry li:last-child {
  float: right;
}
.section_entry .box_inner {
  display: block;
  padding: 24px;
  border-radius: 10px;
  color: #fff;
  background-color: #fac45a;
}
.section_entry a,
.section_entry a:visited {
  color: #fff;
  text-decoration: none;
}
.section_entry .box_title {
  margin-bottom: 20px;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1;
}
.section_entry .icon {
  margin: 0;
}
.section_entry .date {
  margin-top: 5px;
  font-size: 18px;
  font-size: 1.8rem;
}
.section_entry .date .square {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 45px;
  margin: 0 6px 0 0;
  border: solid 1px #fff;
  font-weight: bold;
  line-height: 1.5;
  font-size: 14px;
  font-size: 1.4rem;
}

@media only screen and (max-width: 979px) {
  .section_entry .box_title {
    font-size: 25px;
    font-size: 2.5rem;
  }
}

@media only screen and (max-width: 767px) {
  .section_entry{
    padding: 30px 0;
  }
  .section_entry.movie {
    padding: 0 0 30px;
  }
  .section_news .btn02 {
    padding:20px 10% 0;
  }
  .section_entry .title {
    margin-bottom: 20px;
  }
  .section_entry ul {
    width: 100%;
  }
  .section_entry li {
    width: 49%;
  }
  .section_entry .box_inner {
    padding: 15px 5px;
    border-radius: 6px;
  }
  .section_entry .box_title {
    font-size: 14px;
    font-size: 1.4rem;
  }
  .section_entry .date {
    font-size: 14px;
    font-size: 1.4rem;
  }
  .section_entry .date .square {
    display: block;
    width: 36px;
    margin: 0 auto;
    font-size: 12px;
    font-size: 1.2rem;
    text-align: center;
  }
}

@media only screen and (max-width: 480px) {
  .section_entry .ja span {
    display: block;
  }
}

/* Section:PR
----------------------------------------------- */
.section_pr{
  padding-bottom: 0;
}
.section_pr .sect_title{
  margin-bottom: 30px;
  text-align: center;
}
.section_pr .block_movie{
  width: auto;
  max-width: 640px;
  margin: 0 auto;
  background-color: #eeeeee;
}
.section_pr .block_movie_inr{
  position: relative;
  width: 100%;
  height: auto;
  padding-top: 56.25%;
}
.section_pr .block_movie iframe{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
}

/* Section:Contents
----------------------------------------------- */
.section_contents .title {
  position: relative;
  height: 105px;
  margin-bottom: 30px;
}
.section_contents .title .inner {
  display: block;
  position: relative;
  color: #fff;
  text-align: center;
}
.section_contents .title .en {
  display: block;
  padding: 1.4em 0 0;
  font-family: Roboto, Helvetica, Arial, "Hiragino Kaku Gothic ProN", YuGothic, Meiryo, sans-serif;
  letter-spacing: 0.05em;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.2;
}
.section_contents .title .ja {
  font-size: 12px;
  font-size: 1.2rem;
}
.section_contents .title:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  height: 0;
  width: 0px;
  margin: auto;
  border: 134px solid transparent;
  border-top: 105px solid #00a0e9;
  border-bottom-width: 0;
  pointer-events:none;
}
.section_contents .list {
  overflow: hidden;
  margin-bottom: 60px;
}
.section_contents .list ul {
  margin: 0 -1%;
}
.section_contents .list ul:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.section_contents .list li {
  float: left;
  width: 48%;
  margin: 0 1% 30px;
  text-align: center;
}
.section_contents .list li a{
  display:block;
  box-sizing:border-box;
  max-width:465px;
  margin:auto;
}
.section_contents .list li.clrbox a{
  padding:26px 24px;
  background-image:url("../img/top/bg_contents.png");
  background-position:right top;
  background-repeat:no-repeat;
  background-size:contain;
  text-decoration:none;
}
.section_contents .list li.clr01 a{
  background-color:#f8ca59;
}
.section_contents .list li.clr02 a{
  background-color:#3fb26a;
}
.section_contents .list li.clr03 a{
  background-color:#00a0e9;
}
.section_contents .list li.clr04 a{
  background-color:#796ba9;
}
.section_contents .list li a:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.section_contents .list li figure{
  float:left;
  width:51.1%;
  margin:0;
  padding:0;
}
.section_contents .list li .bodytext{
  float:right;
  width:43.2%;
  text-align:left;
  color:#000;
  font-weight:bold;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
.section_contents .list li .bodytext h3{
  line-height:1;
  font-size:18px;
  font-weight:bold;
}
.section_contents .list li .bodytext .ruby{
  margin-top:7px;
  line-height:1;
  font-size:11px;
}
.section_contents .list li .bodytext .text{
  margin-top:12px;
  font-size:13px;
  line-height:1.7;
}

@media only screen and (max-width: 767px) {
  .section_contents .title {
    margin-bottom: 15px;
  }
  .section_contents .list {
    margin-bottom: 30px;
  }
  .section_contents .list li a:hover {
    opacity:0.8;
  }
  .section_contents .list li {
    float: none;
    width: auto;
    margin: 0 0 10px;
  }
  .section_contents .list li .bodytext h3{
    font-size:14px;
  }
  .section_contents .list li .bodytext .ruby{
    font-size:7px;
  }
}

@media only screen and (max-width: 979px) {
  .section_contents .list li .bodytext h3{
    font-size:15px;
  }
  .section_contents .list li .bodytext .ruby{
    font-size:8px;
  }
  .section_contents .list li .bodytext .text{
    font-size:10px;
  }
}

@media only screen and (max-width: 640px) {
  .section_contents .list li.clrbox a{
    padding:5.6% 5.1%;
  }
}
